[KCM Locale]
Name=St. Vincent and the Grenadines
Name[bg]=Ñâ. Âèíñåíò
Name[ca]=St. Vincent i les Granadines
Name[cs]=St. Vincent a Grenadiny
Name[da]=St. Vincent og Grenadinerne
Name[de]=St. Vincent und die Grenadinen
Name[eo]=St. Vincent kaj la Grenadinoj
Name[es]=San Vicente y las Granadinas
Name[et]=St. Vincent ja Grenadines
Name[fi]=St. Vincent ja Grenadiinit
Name[fr]=St Vincent et les Grenadines
Name[gl]=San Vicente e as Granadinas
Name[he]=םינידנרגהו טנסניו טנס
Name[hu]=St. Vincent és Grenadines
Name[is]=St. Vincent og Grenadines
Name[it]=S. Vincent e the Grenadines
Name[ja]=セントヴィンセントグレナディン
Name[ko]=세인트 빈센트 그레나딘
Name[lt]=Šv. Vincentas ir Grenadinai
Name[lv]=Sv. Vincents un Grenadīnes
Name[mk]=Св. Винсент и Гренадите
Name[nl]=St. Vincent en de Grenadines
Name[no]=St. Vincent og Grenadinene
Name[no_NY]=St. Vincent og Grenadinene
Name[oc]=St. Vincent e les Granadines
Name[pl]=St. Vincent i Grenadyny
Name[pt]=São Vicente e Grenadinas
Name[pt_BR]=St. Vicent e Grenadines
Name[ro]=St. Vincent şi Grenadin
Name[ru]=Сент-Винсент и Гренадины
Name[sk]=St. Vincent a Grenadines
Name[sl]=Sv. Vincent in Grenadini
Name[sr]=St. Vincent i Grenadine
Name[sv]=St. Vincent och Grenadinerna
Name[ta]=¦ºÂ¢ýð Å¢ý¦ºýð & ¸¢¦ÃÉËý¸û
Name[tr]=St. Vincent ve Grenadines
Name[uk]=Сент-Вісент і Гренадіни
Name[zh_CN.GB2312]=圣文森特和格林那达
Region=caribbean
Languages=en_GB,C
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[C]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
